---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53414"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-authentication/horizontalpodautoscalers
